package corejava;

public class Client implements Callback{
	// implement callback's interface]
	public void callback(int p){
		System.out.println("Callback called with "+p);
	}
    void OtherMethod(){
    	System.out.println("Other member");
    }
	
}
